Looking to hire Laravel developers? Try LaraJobs

listify maintained by lookitsatravis

Description
Turn any Eloquent model into a list! http://lookitsatravis.github.io/listify
Author
Last update
2017/06/12 18:26 (dev-develop)
License
Links
Downloads
21 421
dev-develop

Last update
2017/06/12 18:26
License
Require
  • illuminate/database ~5.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • illuminate/events ~5.0
  • php >=5.6.0
1.2.2

Last update
2017/02/09 14:19
License
Require
  • php >=5.5.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • illuminate/events ~5.0
dev-master

Last update
2017/02/09 14:19
License
Require
  • illuminate/database ~5.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • illuminate/events ~5.0
  • php >=5.5.0
1.2.1

Last update
2016/12/16 16:12
License
Require
  • php >=5.5.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • illuminate/events ~5.0
1.2.0

Last update
2016/02/11 16:01
License
Require
  • php >=5.5.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • illuminate/events ~5.0
1.1.1

Last update
2015/05/09 16:36
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • illuminate/events ~5.0
1.1.0

Last update
2015/05/07 18:55
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • illuminate/events ~5.0
1.0.6

Last update
2014/12/15 21:59
License
Require
  • php >=5.4.0
  • illuminate/database ~4.0|~5.0
  • illuminate/support ~4.0|~5.0
  • illuminate/console ~4.0|~5.0
  • illuminate/events ~4.0|~5.0
1.0.5

Last update
2014/08/13 01:15
License
Require
  • php >=5.4.0
  • laravel/framework 4.*
1.0.4

Last update
2014/03/05 02:14
License
Require
  • php >=5.4.0
  • laravel/framework 4.1.*
1.0.3

Last update
2014/02/28 02:31
License
Require
  • php >=5.4.0
  • laravel/framework 4.1.*
1.0.2

Last update
2014/01/15 06:25
License
Require
  • php >=5.4.0
  • illuminate/foundation 4.x
1.0.1

Last update
2013/12/23 14:51
License
Require
  • php >=5.4.0
  • illuminate/foundation 4.x
1.0.0

Last update
2013/12/21 09:05
License
Require
  • php >=5.4.0
  • illuminate/foundation 4.x

Comments
comments powered by Disqus